### Hierarchy

- SharedArrayBufferConstructor

## Index

### Constructors

- constructor

### Properties

- prototype

## Constructors

### constructor

- new SharedArrayBufferConstructor(byteLength: number): <internal>.SharedArrayBuffer

- #### Parameters

  - ##### byteLength: number

  #### Returns <internal>.SharedArrayBuffer

## Properties

### Readonly prototype

prototype: <internal>.SharedArrayBuffer

Generated using TypeDoc